
.shift-quanity iframe,
.shift-resource iframe 
{
	height: 200px !important;
}

.left-label-form .control-label 
{
    float: left;
    width: 180px;
    text-align: right;
    margin-right: 12px;
}

.left-label-form .control 
{
    display: inline-block;
}

.crmEntityFormView, .entitylist
{
  border: 0px !important;
}

/*.navbar, .card *//*, .table-responsive */
/*{*/
  /*overflow: visible !important; *//* allows dropdown to escape the box */
/*}*/
